Get cashdrawer status for a till
Get cashdrawer status for the cashdrawer connect to the current till
get/tenants/{tenantUid}/stores/{storeUid}/tills/{tillUid}/cashdrawer
Authorizations
AuthorizationstringRequired
Access token recevied after user login with a deviceToken
Path parameters
storeUidstringRequiredPattern:
Reference to a Store.
^[A-Za-z0-9-_]+tenantUidstringRequiredPattern:
Reference to a tenant.
^[A-Za-z0-9-_]+tillUidstringRequiredPattern:
Reference to a till.
^[A-Za-z0-9-_]+Responses
200
Example response
application/json
statusstring · enumRequiredPossible values:
404
Not Found
get/tenants/{tenantUid}/stores/{storeUid}/tills/{tillUid}/cashdrawer
GET /v2/tenants/{tenantUid}/stores/{storeUid}/tills/{tillUid}/cashdrawer HTTP/1.1
Host: api.flowretail.com
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
{
"status": "OPEN"
}Last updated
Was this helpful?

